#wa-compbutton-j88s6fgs3uwy68 {display:inline-block;padding: 6px 12px;font-size: 14px;line-height:1.428571429;border-radius: 4px;width:100%;color:#ffffff; background-color:#337ab7; border-color:#2e6da4;}
#wa-compbutton-j88s6fgs3uwy68:hover {background-color:#2e6da4;}
#wa-compcolor-j8d978923u5zh4 {background-color:rgba(61,61,61,0.521569);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:10px;}
#wa-compimage-j88s6fgr43hy60 {border-radius:30px 30px 30px 30px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compsubpage-j88s6fgr59wmwg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-j88s6fgr59wmwg>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-j88s6fgr59wmwg>.wa-container-vspacer {height:0px;}
#wa-compsubpage-j8c91nmn6h5b5s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-j8c91nmn6h5b5s>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-j8c91nmn6h5b5s>.wa-container-vspacer {height:0px;}
#wa-comptext-j88s6fgr2ymrhc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j88s6fgs2ymozk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j8d978922n0ns8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-j8d2yas165x1jk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-j8d2yas165x1jk>.row>.clearfix {margin-bottom:0px;}
#wa-container-j8d2yas165x1jk>.wa-container-vspacer {height:0px;}
#wa-container-j8d2yas865wtts {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-j8d2yas865wtts>.row>.clearfix {margin-bottom:0px;}
#wa-container-j8d2yas865wtts>.wa-container-vspacer {height:0px;}
#wa-container-j8d2yas865x2bc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-j8d2yas865x2bc>.row>.clearfix {margin-bottom:0px;}
#wa-container-j8d2yas865x2bc>.wa-container-vspacer {height:0px;}
#wa-container-j8d2yasa65wsa8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-j8d2yasa65wsa8>.row>.clearfix {margin-bottom:0px;}
#wa-container-j8d2yasa65wsa8>.wa-container-vspacer {height:0px;}
#wa-container-j8d2yasf65x4mo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-j8d2yasf65x4mo>.row>.clearfix {margin-bottom:0px;}
#wa-container-j8d2yasf65x4mo>.wa-container-vspacer {height:0px;}
#wa-image-gallery-col-container-j8cgajie71pb7c {margin: -2px 0px;padding:1px 1px 1px 1px;}
#wa-image-gallery-row-j8cgajie71pb7c {margin:0px -2px;}
#wa-image-gallery-row-j8cgajie71pb7c>div {padding: 2px;}
#wa-row-j88s6fgr408d54>.wa-item-rowspacer {height:50px;}
#wa-row-j88s6fgr408e6g>.wa-item-rowspacer {height:20px;}
#wa-row-j88s6fgr408ep4>.wa-item-rowspacer {height:50px;}
#wa-row-j88s6fgr408ets>.wa-item-rowspacer {height:50px;}
#wa-row-j88s6fgr8iz4zc {margin:0px 0px;}
#wa-row-j88s6fgr8iz4zc>div {padding: 0px 0px;}
#wa-row-j88s6fgr8iz8zc {margin:0px 0px;}
#wa-row-j88s6fgr8iz8zc>div {padding: 0px 0px;}
#wa-row-j88s6fgr8iz9fc {margin:0px 0px;}
#wa-row-j88s6fgr8iz9fc>div {padding: 0px 0px;}
#wa-row-j88s6fgr8izbi0 {margin:0px 0px;}
#wa-row-j88s6fgr8izbi0>div {padding: 0px 0px;}
#wa-row-j8c91nmn67gnog {margin:0px 0px;}
#wa-row-j8c91nmn67gnog>div {padding: 0px 0px;}
#wa-row-j8cgaoyv8sn87s {margin:0px 0px;}
#wa-row-j8cgaoyv8sn87s>div {padding: 0px 0px;}
#wa-row-j8d9787r3l89xc>.wa-item-rowspacer {height:300px;}
#wa-row-j8d9787r3l8ayo>.wa-item-rowspacer {height:20px;}
#wa-row-j8d9787r3l8b80>.wa-item-rowspacer {height:30px;}
#wa-row-j8d9787r3pia80 {margin:0px 0px;}
#wa-row-j8d9787r3pia80>div {padding: 0px 0px;}
#wa-row-j8d978922s5v2o {margin:0px 0px;}
#wa-row-j8d978922s5v2o>div {padding: 0px 0px;}
#wa-row-j8d978922sa4t4 {margin:0px 0px;}
#wa-row-j8d978922sa4t4>div {padding: 0px 0px;}
#wa-row-j8d978923l8bqo>.wa-item-rowspacer {height:30px;}
#wa-row-j8d978923l8bvc>.wa-item-rowspacer {height:20px;}
#wa-row-j8d978923piadc {margin:0px 0px;}
#wa-row-j8d978923piadc>div {padding: 0px 0px;}
[id^=wa-compmenu-j8d9787r2mdbxs] .dropdown-menu {background-color:#e0e0e0;}
[id^=wa-compmenu-j8d9787r2mdbxs] .dropdown-menu > li > a:hover, [id^=wa-compmenu-j8d9787r2mdbxs] .dropdown-menu > li > a:focus {background-color:#b4ccfe;}
[id^=wa-compmenu-j8d9787r2mdbxs] .navbar-default {background-color:#ffffff; border-color:#ffffff; border-width:1px; border-radius:10px; min-height:50px;}
[id^=wa-compmenu-j8d9787r2mdbxs] .navbar-default .navbar-brand, [id^=wa-compmenu-j8d9787r2mdbxs].navbar-nav li a, [id^=wa-compmenu-j8d9787r2mdbxs] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-j8d9787r2mdbxs] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-j8d9787r2mdbxs] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Verdana, 'DejaVu Sans', 'Bitstream Vera Sans', Geneva, sans-serif; font-size:16px; color:#000000;}
[id^=wa-compmenu-j8d9787r2mdbxs] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-j8d9787r2mdbxs] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-j8d9787r2mdbxs] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#333333;}
[id^=wa-compmenu-j8d9787r2mdbxs] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#000000;}
[id^=wa-compmenu-j8d9787r2mdbxs] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-j8d9787r2mdbxs] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-j8d9787r2mdbxs] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-j8d9787r2mdbxs] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-j8d9787r2mdbxs] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-j8d9787r2mdbxs] .navbar-default .navbar-nav > .open > a:focus {color:#1e4179; background-color:#e0e0e0;}
[id^=wa-compmenu-j8d9787r2mdbxs] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#ffffff !important;}
[id^=wa-compmenu-j8d9787r2mdbxs] .navbar-default .navbar-toggle .icon-bar {background-color:#02163f;}
[id^=wa-compmenu-j8d9787r2mdbxs] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-j8d9787r2mdbxs].navbar-default .navbar-toggle:hover {background-color:#ffffff !important;}
[id^=wa-compmenu-j8d9787r2mdbxs] .wa-brand-logo {padding-right:50px;}
[id^=wa-compmenu-j8d9787r2mdbxs] .wa-srch-input {font-size:16px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-j88s6fgr8iz4zc {margin:0px 0px;}
#wa-row-j88s6fgr8iz4zc>div {padding: 0px 0px;}
#wa-row-j88s6fgr8iz8zc {margin:0px 0px;}
#wa-row-j88s6fgr8iz8zc>div {padding: 0px 0px;}
#wa-row-j88s6fgr8iz9fc {margin:0px 0px;}
#wa-row-j88s6fgr8iz9fc>div {padding: 0px 0px;}
#wa-row-j88s6fgr8izbi0 {margin:0px 0px;}
#wa-row-j88s6fgr8izbi0>div {padding: 0px 0px;}
#wa-row-j8c91nmn67gnog {margin:0px 0px;}
#wa-row-j8c91nmn67gnog>div {padding: 0px 0px;}
#wa-row-j8cgaoyv8sn87s {margin:0px 0px;}
#wa-row-j8cgaoyv8sn87s>div {padding: 0px 0px;}
#wa-row-j8d9787r3pia80 {margin:0px 0px;}
#wa-row-j8d9787r3pia80>div {padding: 0px 0px;}
#wa-row-j8d978922s5v2o {margin:0px 0px;}
#wa-row-j8d978922s5v2o>div {padding: 0px 0px;}
#wa-row-j8d978922sa4t4 {margin:0px 0px;}
#wa-row-j8d978922sa4t4>div {padding: 0px 0px;}
#wa-row-j8d978923piadc {margin:0px 0px;}
#wa-row-j8d978923piadc>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-j88s6fgr8iz4zc {margin:0px 0px;}
#wa-row-j88s6fgr8iz4zc>div {padding: 0px 0px;}
#wa-row-j88s6fgr8iz8zc {margin:0px 0px;}
#wa-row-j88s6fgr8iz8zc>div {padding: 0px 0px;}
#wa-row-j88s6fgr8iz9fc {margin:0px 0px;}
#wa-row-j88s6fgr8iz9fc>div {padding: 0px 0px;}
#wa-row-j88s6fgr8izbi0 {margin:0px 0px;}
#wa-row-j88s6fgr8izbi0>div {padding: 0px 0px;}
#wa-row-j8c91nmn67gnog {margin:0px 0px;}
#wa-row-j8c91nmn67gnog>div {padding: 0px 0px;}
#wa-row-j8cgaoyv8sn87s {margin:0px 0px;}
#wa-row-j8cgaoyv8sn87s>div {padding: 0px 0px;}
#wa-row-j8d9787r3pia80 {margin:0px 0px;}
#wa-row-j8d9787r3pia80>div {padding: 0px 0px;}
#wa-row-j8d978922s5v2o {margin:0px 0px;}
#wa-row-j8d978922s5v2o>div {padding: 0px 0px;}
#wa-row-j8d978922sa4t4 {margin:0px 0px;}
#wa-row-j8d978922sa4t4>div {padding: 0px 0px;}
#wa-row-j8d978923piadc {margin:0px 0px;}
#wa-row-j8d978923piadc>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-j88s6fgr8iz4zc {margin:0px 0px;}
#wa-row-j88s6fgr8iz4zc>div {padding: 0px 0px;}
#wa-row-j88s6fgr8iz8zc {margin:0px 0px;}
#wa-row-j88s6fgr8iz8zc>div {padding: 0px 0px;}
#wa-row-j88s6fgr8iz9fc {margin:0px 0px;}
#wa-row-j88s6fgr8iz9fc>div {padding: 0px 0px;}
#wa-row-j88s6fgr8izbi0 {margin:0px 0px;}
#wa-row-j88s6fgr8izbi0>div {padding: 0px 0px;}
#wa-row-j8c91nmn67gnog {margin:0px 0px;}
#wa-row-j8c91nmn67gnog>div {padding: 0px 0px;}
#wa-row-j8cgaoyv8sn87s {margin:0px 0px;}
#wa-row-j8cgaoyv8sn87s>div {padding: 0px 0px;}
#wa-row-j8d9787r3pia80 {margin:0px 0px;}
#wa-row-j8d9787r3pia80>div {padding: 0px 0px;}
#wa-row-j8d978922s5v2o {margin:0px 0px;}
#wa-row-j8d978922s5v2o>div {padding: 0px 0px;}
#wa-row-j8d978922sa4t4 {margin:0px 0px;}
#wa-row-j8d978922sa4t4>div {padding: 0px 0px;}
#wa-row-j8d978923piadc {margin:0px 0px;}
#wa-row-j8d978923piadc>div {padding: 0px 0px;}
}
